package com.mvc.model.iotcard;

import java.io.Serializable;

/**
 * 上海秩易物联网卡平台查询参数
 */
public class ShyzQueryParamModel implements Serializable {

    private String appid;
    private String iccid;
    //private String access_number;//与iccid二选一
    private String sign;

    public ShyzQueryParamModel(String appid, String iccid) {
        this.appid = appid;
        this.iccid = iccid;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }

    public String getIccid() {
        return iccid;
    }

    public void setIccid(String iccid) {
        this.iccid = iccid;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

}
